Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0561

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2012-0561
Last Modified 10 Oct 2013 11:40:56
Published 03 May 2012 02:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2012-0561

Summary

Unspecified vulnerability in the PeopleSoft Enterprise PeopleTools component in Oracle PeopleSoft Products 8.50, 8.51, and 8.52 allows remote authenticated users to affect integrity, related to PIA Core Technology.

Vulnerable Systems

Application

  • Oracle Peoplesoft Products 8.50

  • Oracle Peoplesoft Products 8.51

  • Oracle Peoplesoft Products 8.52


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2012-366314.html

BID - 53115

SECUNIA - 48882

MANDRIVA - MDVSA-2013:150


Last Updated: 27 May 2016 11:03:11